header {
	background-color: #f5f4e0;
	background-image: none;
}

header a, header p {
	font-size: 14px;
	color: #656341;
	font-family: 'Quattrocento';
}

nav li {
	font-size: 15px;
	text-transform: capitalize;
	margin-left: 24px;
	padding-right: 24px;
}

nav {
	height: 30px;
}

nav li li {
	font-family: 'Quattrocento';
}

nav ul ul {
	top: 22px;
}